Subject: ATSAMA5D big endian work

From: [email-masked] (Ben Dooks)
Date: Fri, 20 Mar 2015 16:58:39 +0000

On 19/03/15 13:30, Alexandre Belloni wrote:
> On 19/03/2015 at 09:34:43 +0000, Ben Dooks wrote :
>> On 18/03/15 18:30, Alexandre Belloni wrote:
>>> Hi,
>>>
>>> On 18/03/2015 at 15:52:59 +0000, Ben Dooks wrote :
>>>> I have been testing the ATSAMA5D36 xplained board with big endian and
>>>> the following are the fixes to get the system working.
>>>>
>>>
>>> The series looks good to me, we will drop patches 3 and 4 as the files
>>> doesn't exist anymore.
>>
>> Where can I find a repository with these changes in?
>>
> 
> You can use this branch until Nicolas merges my patches:
> 
> https://github.com/alexandrebelloni/linux/tree/at91_4.1_04_cleanup2
> 
> The remaining __raw_writel and __raw_readl are in pm.h

Ok, should I submit my next series for inclusion in to your tree?

-- 
Ben Dooks				http://www.codethink.co.uk/
Senior Engineer				Codethink - Providing Genius